.home_slider{padding:0;margin:0 auto;width:100%;position:relative;}
.home_slider:after{content:"";position:absolute;bottom:0;left:0;width:100%;height:2px;}
.home_testimonial_slide{padding:0;margin:0 auto;width:100%;position:relative;}
.home_testimonial_slide:after{content:"";position:absolute;bottom:0;left:0;width:100%;height:2px;}
.slides{list-style:none;overflow:hidden;padding:0;width:100%;}
.slides li{padding:0;display:none;position:relative;}
* +html .slides li{display:inline;zoom:1;margin:0;}
.slides blockquote{float:right;width:48%;margin:2.5em 0 0;}
.slides blockquote:first-child{float:left;}
.flex-container a:active,
.flexslider a:active{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{width:100%;margin:0;padding:0;}
.flexslider .slides > li{display:none;}
.flexslider .slides img{max-width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{background:#fff;border:4px solid #fff;position:relative;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;zoom:1;}
.flexslider .slides{zoom:1;}
.flexslider .slides > li{position:relative;}
.flex-container{zoom:1;position:relative;}
.flex-caption{background:none;-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);zoom:1;}
.flex-caption{width:96%;padding:2%;position:absolute;left:0;bottom:0;background:rgba(0,0,0,.3);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.3);font-size:14px;line-height:18px;}
.flex-direction-nav{width:100%;height:50px}
.flex-direction-nav li a{margin:0px 0 10px 0;display:block;cursor:pointer;text-indent:-9999px;position:absolute}
.flex-direction-nav li a.prev:hover{background-position:0 bottom;}
.flex-direction-nav li a.next:hover{background-position:0 bottom;}
.flex-direction-nav li a.prev:active{background-position:0 bottom;}
.flex-direction-nav li a.next:active{background-position:0 bottom;}
.flex-direction-nav li .disabled{opacity:.3;filter:alpha(opacity=30);cursor:default;}
.flex-control-nav{text-align:center;width:100%;height:30px;position:absolute;bottom:40px;}
.flex-control-nav li{margin:0 0 0 5px;display:inline-block;zoom:1;*display:inline;padding-left:0px;}
.flex-control-nav li:first-child{margin:0;}
.flex-control-nav li a{width:12px;height:12px;display:block;cursor:pointer;text-indent:-9999px;background-color:#807c7c;-webkit-border-radius:100px;-moz-border-radius:100px;border-radius:100px;}
.flex-control-nav li a.active{background-color:#fff;}
.slides{list-style:none;overflow:hidden;padding:0;width:100%;}
.slides li{padding:0;display:none;position:relative;}
* +html .slides li{display:inline;zoom:1;margin:0;}
.slides blockquote{float:right;width:48%;margin:2.5em 0 0;}
.slides blockquote:first-child{float:left;}